body
{
	margin:0px;
	padding:0px;
	background:#000000 url(../images/alto-hotel-melbourne-cbd-accommodation.gif) repeat;
	font:normal 14px/18px arial,verdana, sans-serif;
	color:#FFFFFF;
}
p		{font:normal 14px/20px arial,verdana, sans-serif; color:#FFFFFF; margin:0 0 10px 0}
span	{font:normal 13px/14px arial,verdana, sans-serif; color:#999999; margin:20px 0 5px 0}
a		{color:#e5be61; text-decoration:none; font-weight:bold;}
a:visited{color:#e5be61; text-decoration:underline;}
a:hover	{color:#e5be61; text-decoration:underline;}
a:active{color:#fff799}
tr		{margin:0;}
td		{margin:0;}
img		{border:none; margin:0; padding:0;}
hr 		{width:100%; line-height:0px; border-top:solid 1px #a99051;}
.clear	{clear:both;}
.holderbox	{background:#000000; margin:0px auto; padding:0px; width:1200px; display:block;}
.error	{color:red;}
table
{
border:none;
}

em
{
color:#e5be61;
font-weight:bold;
font-style:normal;
}

ul			{margin:0px 0px 20px 0px; padding:0px; }
li			{font-size:14px; margin:0px 0px 0px 15px;}
ul li		{list-style-type:disc !important;}
ol			{color:#e5be61; margin:5px 0px; font:bold 16px/18px arial, Helvetica, sans-serif; list-style-type:decimal;}
ol a		{color:#9e0b0f; text-decoration:none;  font:bold 16px/18px arial, Helvetica, sans-serif; list-style-type:decimal;}
ol a:hover	{color:#ff6600; font-weight:bold; text-decoration:none;}
ol li		{margin:0px 0px 10px 0px; padding:0px; font:bold 16px/18px arial, Helvetica, sans-serif; list-style-type:decimal;}
/*ol li:before{content:"•"; color:#FFFFFF;}*/
ol span		{padding:0px; font:normal 14px/16px arial, Helvetica, sans-serif; color:#000000;}
ol.brown	{color:#500000; margin-left:-20px;}
ol li span.white	{color:#FFFFFF;}
ol li.small			{margin:0px 0px 3px 0px; padding:0px; font:bold 12px/14px arial, Helvetica, sans-serif; list-style-type:decimal;}
ol li.small span	{font:normal 12px/14px arial,helvetica,sans-serif; color:#302b28;}


h1
{
font:normal 28px/30px arial, Helvetica, sans-serif;
color:#FFFFFF;
display:block;
padding:0px;
margin:0px;
}
h1 a:link, h1 a:visited
{
font:bolder 28px/30px arial, Helvetica, sans-serif;
color:#FFFFFF;
text-decoration:none;
}
h1 a:hover
{
	text-decoration:underline;
}
h2
{
font:normal 20px/22px arial, Helvetica, sans-serif;
color:#e5be61;
margin:16px 0 5px 0;
}
h2 a:link, h2 a:visited
{
font:bolder 20px/22px arial, Helvetica, sans-serif;
color:#e5be61;
text-decoration:none;
}
h2 a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
h3
{
color:#e5be61;
margin:5px 0px 0px 0px;
font:bold 16px/18px arial, Helvetica, sans-serif;
}
h3 a:link, h3 a:visited
{
color:#e5be61;
text-decoration:none;
}
h3 a:hover
{
color:#FFFFFF;
font-weight:bold;
text-decoration:underline;
}
h3.news
{
	background:#7a6438;
	color:#FFFFFF;
	margin:5px 0px 5px 0px;
	padding:0px 10px;
	text-align:left;
	font:bold 16px/30px arial, Helvetica, sans-serif;
	display:block;
}
h4
{
margin:0px;
padding:0px;
font:normal 20px/24px arial, Helvetica, sans-serif;
color:#e5be61;
display:block;
}
h4 a, h4 a:link, a h4:link, h4 a:visited, a h4:visited
{
font:normal 20px/24px arial, Helvetica, sans-serif;
color:#e5be61;
text-decoration:none;
}
h4 a:hover
{
color:#FFFFFF;
text-decoration:underline;
}

.cal_date
{
  font-family:arial, Helvetica, sans-serif;
  font-size:16px;
  color:#2d2d2d;
}
form
{
 margin-bottom:0;
}

/** HEADER *************************************/
#view-mobi
{
	background:#5B8924;
	margin:10px 10px;
	padding:10px 30px;
	text-align:left;
	display:inline-block;
	height:100px;
	border:solid 3px #F0FFDF;
	-moz-border-radius:.50em;
	-webkit-border-radius:.50em;
	box-shadow:3px 5px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow:3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow:3px 3px rgba(0, 0, 0, 0.2);
	font-size:50px;		
	color:#FFFFFF;
	text-decoration: none !important;
	cursor:pointer;
	line-height:100px;
}
#view-mobi a
{
	color:#FFFFFF;
	text-decoration: none !important;
	display:block;
}

.header-menu
{
	background:#000000;
	margin:0px auto;
	padding:0px;
	width:1200px;
	height:30px;
	color:#e5c578;
	text-align:center;
	display:block;
}
.header-menu a:link, .header-menu a:visited
{
	margin:0px auto;
	padding:0px 4px;
	height:30px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	font-weight:600 !important;
	font:13px/30px arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:center;
	color:#e5c578;
	display:inline-block;
}
.header-menu a:hover
{
	background:#e5c578;
	color:#000000;
}
.header-left
{
	background:#000000;
}
.logo
{
	margin:0px;
	padding:20px 0px 10px 0px;
	border:none;
	font:normal 24px/22px arial, Helvetica, sans-serif;
	letter-spacing:1.2px;
	color:#e5be61;
	text-align:center;
	display:block;
}
.logo img
{
	margin:0px auto;
	padding:0px;
	text-align:center;
	display:block;
}
.logo a, .logo a:link, .logo a:visited
{
	margin:0px auto;
	padding:0px;
	font:normal 24px/30px arial, Helvetica, sans-serif;
	letter-spacing:1.2px;
	color:#e5be61;
	text-align:center;
	text-decoration:none;
	display:block;
}
.logo a:hover
{
	color:#FFFFFF;
}

.header-book
{
	background:url(../images/btn_book.png) 50% center no-repeat;
	margin:10px auto 10px auto;
	padding:0px;
	width:250px;
	height:72px;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#e5be61;
	text-align:center;
	display:block;
}
.header-book a.book:link, .header-book a.book:visited
{
	margin:0px auto;
	padding:15px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	font:normal 24px/24px Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}
.header-book a.book:hover
{
	color:#e5be61;
}
.header-book a.check:link, .header-book a.check:visited
{
	margin:0px auto;
	padding:0px 0px 15px 0px;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	letter-spacing:0.02em;
	color:#e5be61;
	text-decoration:none;
	display:inline-block;
}
.header-book a.check:hover
{
	color:#FFFFFF;
}
.header-book:hover
{
	background:url(../images/btn_book-a.png) 50% center no-repeat;
}
.header-bestprice
{
	background:url(../images/btn_bestprice.png) 50% center no-repeat;
	margin:10px auto 10px auto;
	padding:0px;
	width:250px;
	height:74px;
	font:bold 16px/18px Arial, Helvetica, sans-serif;
	color:#e5be61;
	text-align:left;
	text-transform:uppercase;
	letter-spacing:0.05em;
	word-spacing:0.2em;
	display:block;
}
.header-bestprice:hover
{
	background:url(../images/btn_bestprice-a.png) 50% center no-repeat;
}
.header-bestprice a:link, .header-bestprice a:visited
{
	margin:0px auto;
	padding:20px 0px 15px 85px;
	/*padding:10px 0px 15px 85px;*/ /*no booking fee*/
	font:bold 16px/18px Arial, Helvetica, sans-serif;
	color:#e5be61;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}
.header-bestprice span
{
	font-size:12px;
	color:#FFFFFF;
	text-transform:none;
	letter-spacing:0px;
}
.header-bestprice a:hover
{
	color:#FFFFFF;
}
.leftcol-specials
{
	background:url(../images/btn_specials.png) 50% center no-repeat;
	margin:10px auto 20px auto;
	padding:0px;
	width:250px;
	height:72px;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#e5be61;
	text-align:left;
	text-transform:uppercase;
	display:block;
}
.leftcol-specials:hover
{
	background:url(../images/btn_specials-a.png) 50% center no-repeat;
}
.leftcol-specials a:link, .leftcol-specials a:visited
{
	margin:0px auto;
	padding:26px 0px 25px 85px;
	font:bold 13px/20px Arial, Helvetica, sans-serif;
	color:#e5be61;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
}
.leftcol-specials a:hover
{
	color:#FFFFFF;
}



/**** CONTENT **********************************/
.left-column
{
	background:#000000;
	margin:0px;
	padding:10px 30px 10px 0px;
	width:270px;
	display:inline-block;
	float:left;
}
.left-column .map
{
	margin:0px;
	padding:0px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	text-align:center;
	display:block;
}
.left-column .map img
{
	margin:0px auto;
	padding:0px;
	border:solid 2px #e5be61;
	display:block;
}
.left-column .map a:link, .left-column .map a:visited
{
	margin:0px 8px;
	padding:0px;
	line-height:30px;
	text-align:center;
	display:block;
}
img.email
{
	background:url(../images/email.png) 50% 50% no-repeat;
	margin:0px;
	padding:0px;
	width:150px;
	height:19px;
	border:none;
	display:inline-block;
}
img.email:hover
{
	background:#e5be61 url(../images/email-a.png) 50% 50% no-repeat;
}
.left-column .map a:hover
{
	background:#e5be61;
	color:#000000;
	text-decoration:none;
}
.apartment-type-links
{
  margin:0px 0px 20px 0px;
  padding:0px;
  border-bottom:solid 1px #333333;
  cursor:pointer;
  text-align:left;
  display:block;
}
.apartment-type-links a.apt-name:link, .apartment-type-links a.apt-name:visited
{
	background:none;
	margin:0px auto;
	padding:0px 8px;
	font:bold 12px/40px arial, Helvetica, sans-serif;
	width:193px;
	height:40px;
	color:#e5be61;
	border-top:solid 1px #333333;
	text-decoration:none;
	display:inline-block;
	float:left;
}
.apartment-type-links a.apt-name:hover
{
	background:#252525;
	color:#FFFFFF;
	text-decoration:none;
}
.apartment-type-links a.apt-pic img
{
	margin:0px;
	padding:0px;
	width:60px !important;
	height:40px;
	border:0px;
	border-top:solid 1px #333333;
	display:inline-block;
	float:left;
}
.right-column
{
background:#000000;
margin:0;
padding:15px 0px 0px 0px;
width:900px;
display:inline-block;
float:left;
}
.padding
{
padding:20px 40px 10px 40px;
width:auto;
height:auto;
}
.content_middle
{
margin:0;
padding:15px 0px 0px 0px;
width:650px;
display:inline-block;
float:left;
}
.content_right
{
margin:0;
padding:15px 0px 0px 0px;
width:250px;
text-align:center;
display:inline-block;
float:left;
}
img.photo
{
margin:0px auto;
padding:0px;
max-width:250px;
border:solid 1px #FFFFFF;
display:block;
}

.content_right .address	{margin:10px auto 0px auto; padding:5px; background:#006600; display:block;}
.content_right .address h2
{
	margin:0px;
	text-align:center; 
	font:normal 14px/16px Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	text-decoration:none;
}
.content_right .address h2 a:link, .content_right .address h2 a:visited
{
	text-align:center; 
	font:bold 14px/16px Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	text-decoration:none;
}
.content_right .address h2 a:hover
{
	text-decoration:underline;
}
.content_right h5
{
margin:-2px 0px 0px 0px;
width:250px;
text-align:center;
font:normal 16px/25px arial, Helvetica, sans-serif;
color:#ffffff;
text-decoration:none;
display:block;
}
.content_right h5 a
{
padding:4px 0px;
font:normal 16px/18px arial, Helvetica, sans-serif;
color:#e5be61;
width:250px;
text-decoration:none;
display:block;
}
.content_right h5 a:hover
{
background-color:#e5be61;
color:#000000;
text-decoration:none;
border-left:solid 1px #e5be61;
border-right:solid 1px #e5be61;
}
.content_right h6
{
margin:0;
padding:0 10px;
width:230px;
text-align:center;
font:normal 14px/16px arial, Helvetica, sans-serif;
color:#7d4900;
text-decoration:none;
display:block;
}
.content_right h6 a
{
font:bold 14px/16px arial, Helvetica, sans-serif;
color:#7d4900;
text-decoration:none;
display:block;
}
.content_right h6 a:hover
{
color:#666666;
text-decoration:none;
}
.content_text-rates p
{
	margin:0;
	line-height:16px;
}
.content_text-rates span
{
	margin:0px;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
}
.content_text .buttons
{
text-align:left;
padding:10px 0 0 0;
margin-bottom:20px;
text-decoration:none;
display:block;
}
.content_text .buttons a
{
text-decoration:none;
}

.b_check-rates
{
	background:url(../images/btn_check-rates.png) 50% center no-repeat;
	margin:0px auto 10px auto;
	padding:0px;
	width:210px;
	height:52px;
	font:14px/52px Arial, Helvetica, sans-serif;
	font-weight:550;
	color:#FFFFFF;
	text-align:center;
	letter-spacing:0.3em;
	text-transform:uppercase;
	display:block;
}
a.b_check-rates:link, a.b_check-rates:visited	{color:#FFFFFF; text-decoration:none;}
a.b_check-rates:hover {background:url(../images/btn_check-rates-a.png) 50% center no-repeat; color:#FFFFFF; text-decoration:none;}

.b_check-rates-s
{
	background:url(../images/btn_check-rates-s.png) 50% center no-repeat;
	margin:0px 5px 10px 0px;
	padding:0px;
	width:170px;
	height:40px;
	font:12px/40px Arial, Helvetica, sans-serif;
	font-weight:550;
	color:#FFFFFF;
	text-align:center;
	letter-spacing:0.1em;
	text-transform:uppercase;
	display:inline-block;
	float:left;
}
a.b_check-rates-s:link, a.b_check-rates-s:visited	{color:#FFFFFF; text-decoration:none;}
a.b_check-rates-s:hover {background:url(../images/btn_check-rates-s-a.png) 50% center no-repeat; color:#FFFFFF; text-decoration:none;}


a.b_apt-info:link, a.b_apt-info:visited
{
	background:url(../images/btn_apt-info.png) 50% center no-repeat;
	margin:0px auto 10px auto;
	padding:0px;
	width:210px;
	height:52px;
	font:14px/52px Arial, Helvetica, sans-serif;
	font-weight:550;
	color:#FFFFFF;
	text-align:center;
	letter-spacing:0.3em;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
}
a.b_apt-info:hover {background:url(../images/btn_apt-info-a.png) 50% center no-repeat; color:#FFFFFF; text-decoration:none;}

.news-nav
{
	margin:0px auto 5px auto;
	padding:5px 8px 10px 8px; 
	border:solid 1px #7a6438; 
	/*-moz-border-radius:8px; 
	border-radius:8px;*/ 
	display:block;
	font:bold 13px/16px arial, Helvetica, sans-serif;
}
.news-summary
{
	background: #252525; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1MjUyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #252525 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #252525 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #252525 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #252525 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #252525 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	margin:0px auto 10px auto;
	padding:10px;
	border:solid 1px #7a6438;
	/*-moz-border-radius:8px; 
	border-radius:8px;*/
	display:block;
}
.b_arrow-link-left
{
	margin:0px;
	display:block;
}
a.b_arrow-link-left:link, a.b_arrow-link-left:visited, a.b_arrow-link-left:active, .b_arrow-link-left a, .b_arrow-link-left a:active
{
	background:url(../images/arrow-white.gif) left 50% no-repeat;
	text-decoration:none;
	text-align:left;
	color:#e5be61;
	display:block;
	cursor:pointer;
	padding:3px 3px 3px 12px;
	border-bottom:solid 1px #333333;
	display:block;
}
a.b_arrow-link-left:hover, .b_arrow-link-left a:hover
{
	background:url(../images/arrow.gif) left 50% no-repeat;
	text-decoration:none;
	text-align:left;
	color:#FFFFFF;
}

.location-links a
{
color:#003300;
}
.location-links a:hover, a.location-links:hover
{
color:#006633;
}

.holderbox_admin	{margin:0px auto; padding:0px; background:#000000; width:1200px; display:block;}
/*.holderbox_admin h1, h2, h3 {color:#7a6438;}*/
.admin_page input textarea
{
width:600px;
}

.apartment_list a
{
display:block;
color:#3366FF;
}
.apartment_list
{
width:150px;
}
.admin-list
{
width:240px;
}
.admin-list a
{
background:url(../images/alto-hotel-2.gif) 0% 50% no-repeat;
color:#FFFFFF;
margin:0px;
padding-left:10px;
text-decoration:none;
font-size:12px;
}
.admin-list a:hover {color:#e5be61; text-decoration:underline;}

.padding_admin
{
padding:15px 40px 10px 40px;
display:block;
}

table
{
margin-top:0;
padding-top:0;
}
img
{
margin-bottom:0;
padding-bottom:0;
}
.summary_holder
{
	background: #252525; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1MjUyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #252525 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #252525 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #252525 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #252525 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #252525 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	margin:0px auto 10px auto;
	padding:20px 0px 5px 0px;
	width:1200px;
	border:solid 1px #333333;
	display:block;
}
.summary_pic
{
margin:0px 18px 0px 20px;
padding:0px 0px 5px 0px;
width:402px;
font-weight:bold;
text-align:center;
float:left;
}
.summary_pic a
{
	color:#e5be61;
	font:normal 12px/30px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.05em;
	display:block;
}
.summary_pic a:hover, a.summary_pic:hover
{
	color:#FFFFFF;
	text-decoration:none;
}
.summary_pic img
{
	border:solid 1px #FFFFFF;
	width:400px;
	display:block;
}
.summary_text
{
margin:0px 15px 0px 0px;
padding:0px;
width:525px;
float:left;
}
.summary_text p	{margin-bottom:27px; color:#FFFFFF;}
.summary_text a			{color:#e5b53a; text-decoration:none;}
.summary_text a:hover	{color:#FFFFFF; text-decoration:underline;}
.summary_text h2, .summary_text h2 a	{margin-top:10px; font-weight:normal; color:#e5be61; text-decoration:none;}
.summary_text h2 a:hover, a.summary_text h2:hover		{color:#FFFFFF; text-decoration:underline;}
.summary_text h4, .summary_text h4 a	{margin-bottom:10px; font-size:14px; font-weight:bold; color:#FFFFFF; text-decoration:none; text-transform:uppercase;}
.summary_text h4 a:hover, a.summary_text h2:hover		{color:#FFFFFF; text-decoration:underline;}

.summary_text img.thumbs
{
	margin:0px 5px 0px 0px;
	padding:0px;
	border:solid 1px #FFFFFF;
	display:inline-block;
}
.summary_buttons
{
margin:0px;
padding:0px 0px 0px 0px;
width:210px;
font-weight:bold;
line-height:20px;
text-align:center;
float:left;
}
.videos-embed
{
	margin:0px auto; padding:10px; width:320px; text-align:center; vertical-align:top; display:inline-block;
}
.videos-embed iframe	{margin:0px; width:320px; height:180px; border:solid 1px #CCCCCC; overflow:hidden;}
.videos-embed span		{margin:0px; padding:0px; display:block;}

/*** FOOTER ******/
.footer-holderbox	{margin:0px auto; padding:0px; width:1200px; display:block;}
.footer-menu
{
	background: #6d572e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkNTcyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YTY0MzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6d572e 0%, #7a6438 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d572e), color-stop(100%,#7a6438)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #6d572e 0%,#7a6438 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6d572e 0%,#7a6438 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6d572e 0%,#7a6438 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #6d572e 0%,#7a6438 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d572e', endColorstr='#7a6438',GradientType=0 ); /* IE6-8 */

	margin:0px auto;
	padding:0px;
	height:30px;
	text-align:center;
	display:block;
}
.footer-menu a:link, .footer-menu a:visited
{
	margin:0px auto;
	padding:0px 3px;
	height:30px;
	font-weight:600 !important;
	font:13px/30px arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:center;
	color:#e5c578;
	display:inline-block;
}
.footer-menu a:hover
{
	color:#FFFFFF;
}
.footer-logos
{
	background:#FFFFFF url(../images/melbourne-accommodation-apartment-hotels.png) top repeat-x;
	margin:0px;
	padding:0px;
	text-align:center;
	display:block;
}
.footer-logos table
{
	width:100%;
	height:140px;
}
.footer-logos td
{
	vertical-align:middle;
}
.copyright
{
	margin:0px;
	padding:25px 10px 0px 10px;
	width:680px;
	height:85px;
	font:normal 12px/16px Arial,Helvetica,sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	display:inline-block;
	float:left;
}
.copyright a
{
	font-weight:bold;
	color:#e5c578;
	text-transform:uppercase;
	text-decoration:none;
}
.copyright a.sublinks
{
	color:#FFFFFF;
}
.copyright a:hover, .copyright a.sublinks:hover
{
	color:#e5c578;
	text-decoration:underline;
}
.footer-icons
{
	margin:0px;
	padding:0px 10px;
	width:460px;
	height:100px;
	font:normal 12px/16px Arial,Helvetica,sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	display:inline-block;
	float:left;
}
.footer-icons table	{margin:0px; width:100%; height:100px; border:0px;}
.footer-icons td	{vertical-align:middle;}
.footer-icons img	{margin:0px auto; padding:0px 10px; display:block;}
.footer-icons a
{
	
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
.footer-icons a:hover
{
	color:#e5c578;
	text-decoration:underline;
}
.footer-seo-links
{
	background: #393939; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM5MzkzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iIzQ2NDY0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #393939 0%, #464646 24%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#393939), color-stop(24%,#464646)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #393939 0%,#464646 24%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #393939 0%,#464646 24%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #393939 0%,#464646 24%); /* IE10+ */
	background: linear-gradient(to bottom,  #393939 0%,#464646 24%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#464646',GradientType=0 ); /* IE6-8 */
	margin:0px;
	padding:20px 0px;
	font:normal 11px/16px arial,Helvetica,sans-serif;
	color:#898989;
	text-align:left;
	display:block;
}
.footer-seo-links a
{
	margin:0px;
	padding:0px 5px;
	font:normal 11px/16px arial,Helvetica,sans-serif;
	color:#898989;
	text-decoration:none;
	display:inline-block;
}
.footer-seo-links a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}


.book-button
{
	background:url(../images/book-button.png) left top no-repeat;
	margin:10px 0px 20px 0px;
	padding:0px;
	width:350px;
	height:72px;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#e5be61;
	text-align:center;
	display:block;
}
.book-button a.book:link, .book-button a.book:visited
{
	margin:0px auto;
	padding:0px 10px 0px 30px;
	font:normal 24px/72px Arial, Helvetica, sans-serif;
	letter-spacing:0.05em;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	display:inline=block;
}
.book-button a.book:hover
{
	color:#e5be61;
}
.book-button a.check:link, .book-button a.check:visited
{
	margin:0px auto;
	padding:0px;
	font:normal 24px/72px Arial, Helvetica, sans-serif;
	letter-spacing:0.02em;
	color:#e5be61;
	text-decoration:none;
	display:inline-block;
}
.book-button a.check:hover
{
	color:#FFFFFF;
}
.book-button:hover
{
	background:url(../images/book-button-a.png) left top no-repeat;
}
.book-button-2
{
	background:url(../images/book-button-2.png) left top no-repeat;
	margin:10px 0px 20px 0px;
	padding:0px;
	width:240px;
	height:72px;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#e5be61;
	text-align:center;
	display:block;
}
.book-button-2 a.book:link, .book-button-2 a.book:visited
{
	margin:0px auto;
	padding:0 10px 0 30px;
	font:normal 24px/24px Arial, Helvetica, sans-serif;
	letter-spacing:0.05em;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	display:inline=block;
}
.book-button-2 a.book:hover
{
	color:#e5be61;
}
.book-button-2 a.check:link, .book-button-2 a.check:visited
{
	margin:0px auto;
	padding:0px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	letter-spacing:0.02em;
	color:#e5be61;
	text-decoration:none;
	display:inline-block;
}
.book-button-2 a.check:hover
{
	color:#FFFFFF;
}
.book-button-2:hover
{
	background:url(../images/book-button-2-a.png) left top no-repeat;
}